
/* ****************** 1칸 레이아웃  ****************** */

.layout_124501_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_124501_ > div:after {content:''; display:block; clear:both;}
.layout_124501_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_124501_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

  .empty_line_124551_ {display:block; width:100%; height:0px;}

[id^=div_user_list] .empty_line_124551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124551_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124551_ {height:150px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.title__106835__ p {position:relative;margin:0;padding:0;}
.title__106835__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__106835__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__106835__ p:before {height:4px;}
	.title__106835__ p > span {padding-right:18px;font-size:30px;}
}

/* ****************** 공백  ****************** */

  .empty_line_124641_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_124641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124641_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124641_ {height:40px;}
  }

/* ****************** 표 2.0  ****************** */

.table_124571_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_124571_ * {box-sizing:border-box;}
.table_124571_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_124571_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 실선  ****************** */

.solid_line_124581_ {display:block; position:relative; width:100%; height:2px;}
.solid_line_124581_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 공백  ****************** */

  .empty_line_124561_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_124561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124561_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124561_ {height:20px;}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_124601_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_124601_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_124601_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_124601_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_124601_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_124601_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_126666_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_126666_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_126666_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_126666_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_126666_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_126666_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

  .empty_line_124761_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_124761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124761_ {height:20px;}
  }

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__124751_ {padding:10px}
	.myreg_form__124751_ * {box-sizing:border-box}
	.myreg_form__124751_ dd * {box-sizing:content-box}
	.myreg_form__124751_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__124751_ ul {position:relative;width:100%;margin:0 0 15px;padding:5px 10px;list-style:none;border:1px solid #ccc;border-radius:4px;box-sizing:border-box}
	.myreg_form__124751_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__124751_ li:first-child {border-top:none}
	.myreg_form__124751_ dl {display:table;width:100%;margin:0}
	.myreg_form__124751_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__124751_ dt i {font-style:normal;color:#d00000}
	.myreg_form__124751_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__124751_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__124751_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__124751_ input[type=text],
	.myreg_form__124751_ textarea,
	.myreg_form__124751_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__124751_ label {font-size:14px}

	.myreg_form__124751_ .privacy {margin:0 0 15px}
	.myreg_form__124751_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__124751_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__124751_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__124751_ .submit {text-align:center}
	.myreg_form__124751_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

	.myreg_form__124751_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__124751_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__124751_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__124751_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__124751_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__124751_ .captcha_help_text {margin:5px 0 0;padding:0;}

/* ****************** 공백  ****************** */

  .empty_line_124521_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_124521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124521_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124521_ {height:70px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.title__106835__ p {position:relative;margin:0;padding:0;}
.title__106835__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__106835__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__106835__ p:before {height:4px;}
	.title__106835__ p > span {padding-right:18px;font-size:30px;}
}

/* ****************** 공백  ****************** */

  .empty_line_124541_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_124541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_124541_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_124541_ {height:40px;}
  }

/* ****************** 이미지  ****************** */

.img_124651_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124651_ * {box-sizing:border-box;}
.img_124651_ a {display:block; text-decoration:none;}
.img_124651_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124661_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124661_ * {box-sizing:border-box;}
.img_124661_ a {display:block; text-decoration:none;}
.img_124661_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124671_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124671_ * {box-sizing:border-box;}
.img_124671_ a {display:block; text-decoration:none;}
.img_124671_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124681_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124681_ * {box-sizing:border-box;}
.img_124681_ a {display:block; text-decoration:none;}
.img_124681_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124691_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124691_ * {box-sizing:border-box;}
.img_124691_ a {display:block; text-decoration:none;}
.img_124691_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124701_ * {box-sizing:border-box;}
.img_124701_ a {display:block; text-decoration:none;}
.img_124701_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124711_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124711_ * {box-sizing:border-box;}
.img_124711_ a {display:block; text-decoration:none;}
.img_124711_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124721_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124721_ * {box-sizing:border-box;}
.img_124721_ a {display:block; text-decoration:none;}
.img_124721_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124731_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124731_ * {box-sizing:border-box;}
.img_124731_ a {display:block; text-decoration:none;}
.img_124731_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_124741_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_124741_ * {box-sizing:border-box;}
.img_124741_ a {display:block; text-decoration:none;}
.img_124741_ img {max-width:100%; vertical-align:top;}
